Subject: Re: /dev
From: [email-masked] (Geoffrey Norton)

28 Jul 1998 13:37:20 -0700
Message-ID: <Pine.GSO.3.96.980728085217.6371A-100000.cygnus.gnu-win32@jptdmg2>
References: <9807272118.AA21390@porsche>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Hello,

	I recently installed B19, and everything is fine, except my /dev
directory didn't get created.  Am I missing something?  I uninstalled and
reinstalled, to no avail.  I need to have ptys and ttys for some perl
scripts that I'm working on (Expect stuff), and this is getting quite
frustrating.  Any help would be greatly appreciated.

TIA

Geoff Norton

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".